.kerry-dashicon {
  display: block;
  width: 100%;
  line-height: 1;
}

.kerry-dashicon--align-left {
  text-align: left;
}

.kerry-dashicon--align-center {
  text-align: center;
}

.kerry-dashicon--align-right {
  text-align: right;
}

.kerry-dashicon--editor {
  display: block;
  width: 100%;
  padding: 12px;
  background: #f0f0f0;
  border: 1px dashed #ccc;
  border-radius: 4px;
}
